cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jasha Joachimsthal <j.joachimst...@onehippo.com>
Subject Re: upgrading cocoon-2.1 to FOP-1.0
Date Mon, 26 Jul 2010 13:47:13 GMT
On 26 July 2010 15:43, Ron Van den Branden <ron.vandenbranden@kantl.be>wrote:

>  Hi again,
>
> It seems I shouted too early (and for once I'm happy about that!).
> Apparently, it's my Firefox choking on the PDF output (probably
> memory-related, since restarting FF solved the issue). When I checked with
> Opera, all seemed to work perfectly! I can confirm following steps work for
> integrating FOP-1.0 in Cocoon-2.1.12-dev source code:
>
> Op 26/07/2010 14:56, Ron Van den Branden schreef:
>
> Thanks, but no success here... This is what I did:
>     -replace fop-related jars in %COCOON_HOME%\lib\* with updated versions
> from FOP-1.0 + added missing ones
>     -updated %COCOON_HOME%\lib\jars.xml to those new version numbers / jars
>     -rebuild Cocoon
>
>
> Cool! Can you create an issue for this describing which dependencies you
updated? I'll pick it up then.

Jasha Joachimsthal

j.joachimsthal@onehippo.com - jasha@apache.org

www.onehippo.com
Amsterdam - Hippo B.V. Oosteinde 11 1017 WT Amsterdam +31(0)20-5224466
San Francisco - Hippo USA Inc. 185 H Street, suite B, Petaluma CA 94952 +1
(707) 7734646

Mime
View raw message